{
  "mnba_bmw_e92_335d": [
   { 
  "type": "carPaint", 
  "name": "01. 335d_Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "BMW_M3_Cs_Skin_Map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "carPaint", 
  "name": "02. Rims",
  "texture": "metal_detail_Rims.dds", 
  "mapsTexture": "metal_detail_Rims.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},


{ 
  "type": "color",
  "name": "03. Caliper",
  "texture": "metal_detail_caliper.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{
  "type": "tintedWindow",
  "name": "04. Windows",
  "texture": "glass.png",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},

{
  "type": "tintedWindow",
  "name": "05. Headlights",
  "texture": "glass_Headlights.png",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},

{
  "type": "tintedWindow",
  "name": "06. Taillights",
  "texture": "glass_tailights.png",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},


{ 
  "type": "color",
  "name": "07. Leather Top Dash",
  "texture": "Top_Dashboard.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "08. Leather Bottom Dash",
  "texture": "Leather_Lower_Dash.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "09. ST Wheel",
  "texture": "Leather_Steer_Rim.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},



{ 
  "type": "color",
  "name": "10. Leather Door Panels 1",
  "texture": "Leather_Sides_Tone_1.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "11. Leather Door Panels 2",
  "texture": "Leather_Sides_Tone_2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "12. Leather Seats Outer",
  "texture": "Leather_Seats_Outer.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "13. Leather Seats Inner",
  "texture": "Leather_Seats_Inner.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "14. Seats_Stripes",
  "texture": "Leather_Seats_Stripres.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "15. Stitch Color",
  "texture": "seams_D.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "16. Doors Carpet",
  "texture": "Velluto.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "17. Floor Carpet",
  "texture": "Floor_Detail.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "18. Roof Carpet",
  "texture": "Roof1.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "19. Gauge Face",
  "texture": "Gauges_Color.dds",
  "autoLevel": true,
  "defaultColor": "#282828"
},

{ 
  "type": "color",
  "name": "20. Gauge Needles",
  "texture": "Needles_Color.png",
  "autoLevel": true,
  "defaultColor": "#870000"
},

{ 
  "type": "replacement",
  "name": "21. Gauge Numbers",
  "texture":  "335d KMH Cluster.png" ,
  "candidates": {
			
  "MPH Gauges": "./cm_paintshop/335d_MPH_Cluster.png",
		} },

{ 
  "type": "replacement",
  "name": "22. Wood Trim",
  "texture":  "Wood.dds" ,
  "candidates": {
			
  "Carbom Trim": "./cm_paintshop/MAT_Carbon.dds",
  "Grey Trim": "./cm_paintshop/Grey_trim.dds",

		} },

  ],
}





